Adobe ReaderとAcrobatのセキュリティアップデート事前通知を発表(アドビ) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.08.17(金)

Adobe ReaderとAcrobatのセキュリティアップデート事前通知を発表(アドビ)

脆弱性と脅威 セキュリティホール・脆弱性

米Adobe Systems(アドビ)は3月3日(米国時間)、「Adobe Reader」および「Acrobat」のセキュリティアップデートの事前通知(APSB16-09)を発表した。アップデートの対象となるのは、Windows版およびMacintosh版の「Acrobat DC Continuous 15.010.20059」「Acrobat Reader DC Continuous 15.010.20059」「Acrobat DC Classic 15.006.30119」「Acrobat Reader DC Classic 15.006.30119」「Acrobat XI 11.0.14およびそれ以前」「Reader XI 11.0.14およびそれ以前」。

これらの製品には、重要度「2」とされる脆弱性が存在する。アドビでは脆弱性に対応したバージョンを3月8日(米国時間)にリリース予定としており、その際に詳細情報を公開するとしている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×